lp:~bluesabre/ubuntu/trusty/xfce4-indicator-plugin/upstart-init

Created by Sean Davis on 2014-04-08 and last modified on 2014-04-10
Get this branch:
bzr branch lp:~bluesabre/ubuntu/trusty/xfce4-indicator-plugin/upstart-init
Only Sean Davis can upload to this branch. If you are Sean Davis please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Sean Davis
Status:
Development

Recent revisions

34. By Sean Davis on 2014-04-10

Use updated patch, include correct warning message

33. By Sean Davis on 2014-04-08

Add 01_upstart-init.patch

32. By Jackson Doak on 2014-03-16

* New upstream release.
  - Fixed xfce bug #10749: "blank properties window". LP: #1290803

31. By Jackson Doak on 2014-03-07

New upstream bugfix release.

30. By Jackson Doak on 2014-02-16

* New upstream release. LP: #1238997
* Bump required panel version

29. By Unit 193 on 2014-02-13

[ Unit 193 ]
* Merge from Debian unreleased VCS. Remaining changes:
  - debian/control: Drop recommends on indicator-messages-gtk2, as it was
    removed from the archive.
* b-dep on libindicator3-dev and libido3-0.1-dev

[ Luke Yelavich ]
* debian/control: Build-dep on xfce4-panel-dev >=
  4.11.0~0.git20140209.86a1b73-0ubuntu1.

28. By Matthias Klose on 2013-10-15

Use dh_autotools-dev to update config.{sub,guess} for AArch64.

27. By Logan Rosen on 2013-05-25

* Merge from Debian unstable. Remaining changes:
  - debian/control: Drop recommends on indicator-messages-gtk2, as it was
    removed from the archive.
  - debian/patches/migrate-xfcerc-xfconf.patch: Handle the blacklist
    migration to Xfconf.

26. By Micah Gersten on 2012-09-10

* Drop recommends on indicator-messages-gtk2 since this package is no longer
  installable and will most likely be removed from the archive
  - update debian/control
* Change Vcs-* entries to XS-Debian-Vcs-*
  - update debian/control

25. By Lionel Le Folgoc on 2012-05-23

* debian/patches:
  - migrate-xfcerc-xfconf.patch: added, handle the blacklist migration
    to Xfconf.
* debian/control: drop libxfcegui4-dev from b-deps, unused.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/trusty/xfce4-indicator-plugin
This branch contains Public information 
Everyone can see this information.

Subscribers